<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1eb782ccd116037a85b70a07d7e0cba">
  <dict>
    <!--2023-01-31 11:46:05.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:46:05.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:46:05.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-01-31 11:46:05.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:46:05.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2NatKeepAliveTime">30</int>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2NatRtcTimerSec">30</int>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2023-01-31 11:46:05.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-01-31 11:46:05.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-01-31 11:46:05.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-11-29 21:02:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:46:05.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:46:05.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:46:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100010</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="carrier_vowifi_tips_flag">0101</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="carrier_vowifi_tips_title">WiFi Call</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="carrier_vowifi_title">WiFi Call</string>
    <!--2024-04-12 15:07:30.000-->
    <string key="carrier_wb_hd_icon_flag">000011</string>
    <!--2023-01-31 11:46:05.000-->
    <bool key="carrier_wfc_notification_bool">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="cust_carrier_vowifi_closed">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <string key="dcFailCauseForNonVolteSim">27,33</string>
    <!--2023-01-31 11:46:05.000-->
    <string key="dcFailCauseToReleaseApn">27,33</string>
    <!--2023-01-31 11:46:05.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-01-31 11:46:05.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2023-01-31 11:46:05.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:46:05.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:46:05.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:46:05.000-->
    <string key="utParamsCfg">0:1,1:1,6:1,8:1</string>
    <!--2023-01-31 11:46:05.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:46:05.000-->
    <string key="vowifiHplmnListItem">23415, epdg.epc.mnc015.mcc234.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:46:05.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifi_roaming_switch">false</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifi_support_roaming_status_cached">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:46:05.000-->
    <bool key="wfc_is_show_emergency_only">true</bool>
    <!--2023-01-31 11:46:05.000-->
    <bool key="wfc_is_show_no_service">true</bool>
    <!--2024-09-12 09:59:54.000-->
    <string key="wfc_spn_string">WiFi Call</string>
  </dict>
</config>
